{
	"name": "form/nc/erp-sync/ksef/query-local/invoice.json",
	"table": [
		{
			"table": "ksef_invoice",
			"record_type": [""]
		}
	],
	"parameter": {
		"ksef_number": "",
		"show_sql": false
	},
	"query": [["ki.invoice_id", "<>", ""]],
	"order": ["ki.ksef_number", "<"]
}
